Skip to main content
POST
trigger-user-journey
RequirementTo start a user journey with the HTTP API, set its entry type to API Triggered Entry.

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Project ID.

userJourneyId
string
required

User journey ID from the console.

Body

application/json
users
object[]
required

Users who will enter the journey. Up to 1,000 entries.

Response

The user journey was triggered.

code
integer
success
boolean
error
string | null